.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c66f6059-f326-3fb6-995a-2e43a873f563 {
display: none !important;
}
.lfr-layout-structure-item-3eea777a-8603-fd7c-3db7-e50b24a6a2f9 {
display: none !important;
}
.lfr-layout-structure-item-8ec9c6b0-8b1a-51a5-5e51-cda3296c1190 {
display: none !important;
}
.lfr-layout-structure-item-8a6af6d7-0bc7-95ec-8eda-4fbd5d45124c {
display: none !important;
}
.lfr-layout-structure-item-f09be8c5-db16-aa58-8c5e-c39977ac43ad {
display: none !important;
}
.lfr-layout-structure-item-b3e2433f-9dbf-7bad-3532-71e8a046485d {
display: none !important;
}
